## pd.build-cmake-module 0.1.0~ds1

=== debian/changelog ===
pd.build-cmake-module (0.1.0~ds1-2) unstable; urgency=medium

  * Source-only upload.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 14 Oct 2019 14:36:55 +0200

pd.build-cmake-module (0.1.0~ds1-1) unstable; urgency=medium

  * Initial release (Closes: #940049)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 13 Sep 2019 11:16:28 +0200
