=== debian/control ===
Source: pd.build-cmake-module
Section: devel
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.4.0
Homepage: https://github.com/pierreguillot/pd.build
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd.build-cmake-module.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd.build-cmake-module

Package: pd.build-cmake-module
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 cmake,
 puredata-dev,
Description: Pure Data CMake Module
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing.
 It can be easily extended with so called 'externals'
 .
 This package contains a CMake Module for building such externals.
