## pd.build-cmake-module 0.1.1~ds1

=== debian/changelog ===
pd.build-cmake-module (0.1.1~ds1-5) unstable; urgency=medium

  * Update d/upstream/metadata
  * Modernize 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:55:06 +0100

pd.build-cmake-module (0.1.1~ds1-4) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Dec 2022 11:18:40 +0100

pd.build-cmake-module (0.1.1~ds1-3) unstable; urgency=medium

  * d/watch: Switch to github/tags

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 28 Sep 2022 18:29:50 +0200

pd.build-cmake-module (0.1.1~ds1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Apply "warp-and-sort -ast"
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Sep 2022 21:19:54 +0200

pd.build-cmake-module (0.1.1~ds1-1) unstable; urgency=medium

  * New upstream version 0.1.1~ds1

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Declare that building this package does not require 'root' powers.
  * Tighten Files-Excluded stanza
  * Add salsa-ci configuration
  * Bump dh-compat to 13
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 14 Aug 2020 23:11:51 +0200
