=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
-Standards-Version: 4.4.0
+ debhelper-compat (= 13),
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/pierreguillot/pd.build
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd.build-cmake-module.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd.build-cmake-module
@@ -15,10 +16,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- ${shlibs:Depends},
- ${misc:Depends},
  cmake,
  puredata-dev,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Pure Data CMake Module
  Pure Data (also known as Pd) is a real-time graphical programming environment
  for audio and graphics processing.
