=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
opts=dversionmangle=auto,repacksuffix=+ds \
  https://github.com/pierreguillot/pd.build/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
